<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>359528</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>271416</com:RegistrationNumber>
  <com:ApplicationDate>2004-09-21</com:ApplicationDate>
  <com:RegistrationDate>2005-03-29</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2014-09-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">LAILA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o3595280.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.5.20</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktovky, batohy, deštníky, diplomatky, hole, imitace kůže a výrobky z imitace kůže spadající do této třídy, kabelky, klíčenky, kožešiny a výrobky z kožešin spadající do této třídy, kufry, kufříky, kůže a kožené výrobky spadající do této třídy, mošny, nákupní tašky, obaly a pouzdra na deštníky, obaly na oděvy, pásky kožené, peněženky spadající do této třídy, pouzdra na klíče, pouzdra na navštívenky, karty, průkazy, ruksaky, semiš spadající do této třídy, slunečníky, tašky (cestovní, náprsní, školní, nákupní, lovecké, plážové, na nošení dětí, na kolečkách)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">látky, textilie a tkaniny spadající do této třídy, cestovní přikrývky, držáky na záclony a závěsy z textilních materiálů, koupelnové textilie s výjimkou oblečení, ložní pokrývky a přikrývky, ložní prádlo, lůžkové přehozy, lůžkoviny, okenní záclony, plédy, pokrývky na stůl, pokrývky a povlaky na polštáře, potahy na matrace a nábytek spadající do této třídy, povlaky na sklápěcí kryty toalet, prádlo pro domácnost, prádlo stolní, prádlo vyšívané, prostěradla, povlečení, prostírání (podložky na stůl) pod sklenice a talíře, přehoz vlněný, houně, přehozy na postele, přehozy na stůl s výjimkou papírových, přikrývky včetně přehozů přes postele, ručníky, spací pytle, sprchové závěsy z textilu nebo umělé hmoty, stolní ubrousky látkové, tapety textilní, utěráky a utěrky, závěsy na dveře, závěsy na stěnu, žínky hygienické</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">spodní prádlo dámské i pánské spadající do této třídy včetně prádla pohlcujícího pot, podprsenky, spodní kalhotky, body, korzety, kombiné, podvazkové pásy, podvazky, tílka, košilky, nátělníky, plavky dámské i pánské, konfekce, oblečení spadající do této třídy, oděvy spadající do této třídy včetně oděvů z kožešin, kůže a napodobenin kůže, kabáty, kalhoty, košile, trička, sukně, svetry, saka, šaty dámské, vesty, šátky, šály, šle, koupací pláště, župany, obuv spadající do této třídy, střevíce, bačkory, pantofle, sandály, trepky, dřeváky, pletené zboží, pokrývky hlavy, čepice, čelenky, klobouky, opasky, pásky, ponožky, punčochy, punčocháče, pyžama, noční kabátky, výbavička pro novorozeně, spodky, rukavice a rukávníky, kravaty, přehozy kolem ramen, vše v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2004-09-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Poláková</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
